.aboutStJohn_page .banner {
  width: 100%;
  position: relative;
}
.aboutStJohn_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.aboutStJohn_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.aboutStJohn_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.aboutStJohn_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.aboutStJohn_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.aboutStJohn_page .module_1 {
  padding: 1.3rem 0 0.91rem 0;
  background: url(/html-before/img/aboutStJohn/bg_1.png) no-repeat;
  background-size: 100% 100%;
}
.aboutStJohn_page .module_1 .mod_container {
  width: 10.92rem;
  margin: 0 auto;
}
.aboutStJohn_page .module_1 .mod_container .mod_tit {
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}
.aboutStJohn_page .module_1 .mod_container .mod_tit .img_box {
  width: 10.92rem;
  height: 3.45rem;
}
.aboutStJohn_page .module_1 .mod_container .mod_tit .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: 10.92rem;
  height: auto;
}
.aboutStJohn_page .module_1 .mod_container .mod_tit .text_box {
  margin-top: -0.39rem;
  width: 8.72rem;
  height: 1.64rem;
  background: #FEB914 0% 0% no-repeat padding-box;
  border-radius: 0.3rem 0rem 0.3rem 0.3rem;
  padding: 0.32rem 0 0.33rem 0.61rem;
  position: relative;
}
.aboutStJohn_page .module_1 .mod_container .mod_tit .text_box h2 {
  font-size: 0.36rem;
  line-height: calc(48/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-bottom: 0.27rem;
}
.aboutStJohn_page .module_1 .mod_container .mod_tit .text_box h2 span {
  color: #fff;
}
.aboutStJohn_page .module_1 .mod_container .mod_tit .text_box p {
  font-size: 0.18rem;
  line-height: calc(24/18);
  color: #000;
  font-family: 'SourceHanSansHKRegular';
}
.aboutStJohn_page .module_1 .mod_container .mod_cont {
  padding-top: 0.6rem;
}
.aboutStJohn_page .module_1 .mod_container .mod_cont .p_list {
  padding-top: 0.2rem;
  border-top: 0.07rem solid #FEB914;
  display: flex;
  flex-direction: column;
  gap: 0.16rem;
  position: relative;
}
.aboutStJohn_page .module_1 .mod_container .mod_cont .p_list:after {
  content: "";
  left: 0.3rem;
  top: 0;
  position: absolute;
  display: inline-block;
  clear: both;
  border-top: 0.1rem solid #FEB914;
  border-left: 0.12rem solid transparent;
  border-right: 0.12rem solid transparent;
}
.aboutStJohn_page .module_1 .mod_container .mod_cont .p_list p {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #000;
  font-family: 'SourceHanSansHKRegular';
}
.aboutStJohn_page .module_2 .mod_container {
  padding: 0.62rem 0 1.12rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.48rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item {
  display: flex;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box {
  width: 5.61rem;
  height: 5.6rem;
  padding: 1.09rem 1.17rem 0;
  border-radius: 50%;
  background: #E6BF1F2E;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box h4 {
  font-size: 0.33rem;
  line-height: calc(44/33);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-bottom: 0.45rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box p {
  font-size: 0.18rem;
  line-height: calc(24/18);
  color: #000;
  font-family: 'SourceHanSansHKRegular';
  margin-bottom: 0.4rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li {
  min-width: 2.17rem;
  height: 0.4rem;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0rem 0.03rem 0.06rem #00000029;
  border-radius: 0.34rem;
  padding: 0.03rem 0.03rem 0.02rem;
  display: flex;
  gap: 0.19rem;
  align-items: center;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li .icon_box {
  width: 0.35rem;
  height: 0.35rem;
  flex-shrink: 0;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li .icon_box img {
  width: 100%;
  height: 100%;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li p {
  font-size: 0.16rem;
  line-height: calc(21/16);
  color: #000;
  font-family: 'SourceHanSansHKRegular';
  margin: 0;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li + li {
  margin-top: 0.07rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box .btn {
  width: 1.64rem;
  height: 0.41rem;
  background: #1A1A1A 0% 0% no-repeat padding-box;
  border-radius: 0.34rem;
  margin-top: 0.27rem;
  font-size: 0.16rem;
  line-height: calc(21/16);
  color: #fff;
  font-family: 'SourceHanSansHKRegular';
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.06rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box .btn .icon_box {
  width: 0.24rem;
  height: 0.24rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box .btn .icon_box img {
  width: 100%;
  height: 100%;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .img_box {
  width: 5.61rem;
  height: 5.6rem;
  border-radius: 50%;
  margin-left: -0.3rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .img_box img {
  width: 100%;
  height: 100%;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) {
  flex-direction: row-reverse;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) .img_box {
  margin-left: 0;
  margin-right: -0.3rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) .contribution_btn {
  background: #FEB914;
  color: #000;
  gap: 0.17rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) .contribution_btn .icon_box {
  width: 0.3rem;
  height: 0.26rem;
}
.aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) .contribution_btn .icon_box img {
  width: 100%;
  height: 100%;
}
.aboutStJohn_page .module_3 {
  background: url(/html-before/img/aboutStJohn/bg_2.png) no-repeat;
  background-size: 100% 100%;
}
.aboutStJohn_page .module_3 .mod_container {
  width: 10.92rem;
  min-height: 16.74rem;
  padding: 1rem 0 1.08rem;
  margin: 0 auto;
}
.aboutStJohn_page .module_3 .mod_container .mod_tit h2 {
  font-size: 0.36rem;
  line-height: calc(48/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  text-align: center;
}
.aboutStJohn_page .module_3 .mod_container .mod_tit h2 span {
  color: #000;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 2rem;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .list_group {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2rem;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item {
  min-width: 3.8rem;
  height: auto;
  background: url(/html-before/img/aboutStJohn/bg_3.png) no-repeat;
  background-size: 100%;
  border-radius: 0.2rem;
  padding: 0.55rem 0.2rem 0.34rem;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item .img_box {
  width: auto;
  height: 1.8rem;
  position: absolute;
  top: -1.4rem;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
  border-radius: 0.04rem;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item .img_box img {
  width: 100%;
  height: 100%;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item h4 {
  font-size: 0.24rem;
  line-height: calc(32/24);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-bottom: 0.16rem;
  text-align: center;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item p {
  font-size: 0.16rem !important;
  line-height: 1.5 !important;
  color: #000 !important;
  font-family: 'SourceHanSansHKRegular' !important;
  margin: 0 !important;
  text-align: center;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .list_group:nth-of-type(2) {
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 1rem;
  margin-bottom: 1.08rem;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .text_group {
  width: 100%;
  padding: 0.06rem;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 0.2rem;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .text_group .text_box {
  border: 0.01rem solid #ECA70066;
  border-radius: 0.2rem;
  padding: 0.23rem 0.33rem 0.34rem;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .text_group .text_box h4 {
  font-size: 0.2rem;
  line-height: calc(27/20);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
  width: 100%;
  height: 0.47rem;
  text-align: center;
  line-height: 0.47rem;
  background: #FBF4D6 0% 0% no-repeat padding-box;
  border-radius: 0.12rem;
  margin-bottom: 0.12rem;
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .text_group .text_box p {
  font-size: 0.18rem;
  line-height: calc(30/18);
  color: #000;
  font-family: 'SourceHanSansHKRegular';
}
.aboutStJohn_page .module_3 .mod_container .mod_cont .text_group .text_box p + p {
  margin-top: 0.3rem;
}
@media screen and (max-width: 992px) {
  .aboutStJohn_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .aboutStJohn_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .aboutStJohn_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .aboutStJohn_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .aboutStJohn_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .aboutStJohn_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .aboutStJohn_page .module_1 {
    padding: 0.4rem 0 0.3rem 0;
    background: url(/html-before/img/aboutStJohn/bg_1.png) no-repeat;
    background-size: 100% 100%;
  }
  .aboutStJohn_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_tit {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_tit .img_box {
    width: 100%;
    height: auto;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_tit .img_box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_tit .text_box {
    margin-top: -0.39rem;
    width: 100%;
    height: auto;
    background: #FEB914 0% 0% no-repeat padding-box;
    border-radius: 0;
    padding: 0.16rem 0.16rem;
    position: relative;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_tit .text_box h2 {
    font-size: 0.2rem;
    margin-bottom: 0.12rem;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_tit .text_box h2 span {
    color: #fff;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_tit .text_box p {
    font-size: 0.14rem;
    line-height: calc(24/18);
    color: #000;
    font-family: 'SourceHanSansHKRegular';
  }
  .aboutStJohn_page .module_1 .mod_container .mod_cont {
    padding: 0.2rem 0.16rem 0;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_cont .p_list p {
    font-size: 0.14rem;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_cont ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 0.16rem;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_cont ul li {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0.1rem 0;
    border-bottom: 0.01rem solid #FEB914;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_cont ul li:nth-of-type(1),
  .aboutStJohn_page .module_1 .mod_container .mod_cont ul li:nth-of-type(2) {
    border-top: 0;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_cont ul li:nth-of-type(even) .icon_box {
    width: 0.3rem;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_cont ul li .icon_box {
    width: 0.3rem;
    height: 0.2rem;
    display: flex;
    align-items: center;
    flex-shrink: 0;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_cont ul li .icon_box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .aboutStJohn_page .module_1 .mod_container .mod_cont ul li p {
    font-size: 0.14rem;
  }
  .aboutStJohn_page .module_2 .mod_container {
    padding: 0.4rem 0 0.5rem;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.22rem;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box {
    width: 3rem;
    height: 3rem;
    padding: 0.2rem 0.16rem 0.3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box h4 {
    font-size: 0.18rem;
    margin-bottom: 0.08rem;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box p {
    font-size: 0.14rem;
    padding: 0 0.36rem;
    margin-bottom: 0.1rem;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li {
    min-width: 1.6rem;
    height: 0.34rem;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0rem 0.03rem 0.06rem #00000029;
    border-radius: 0.16rem;
    padding: 0.03rem 0.03rem 0.02rem;
    display: flex;
    gap: 0.09rem;
    align-items: center;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li .icon_box {
    width: 0.28rem;
    height: 0.28rem;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li .icon_box img {
    width: 100%;
    height: 100%;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li p {
    font-size: 0.12rem;
    margin: 0;
    padding: 0;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box li + li {
    margin-top: 0.07rem;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box .btn {
    width: 1.4rem;
    height: 0.3rem;
    background: #1A1A1A 0% 0% no-repeat padding-box;
    border-radius: 0.34rem;
    margin-top: 0.12rem;
    font-size: 0.12rem;
    line-height: calc(21/16);
    color: #fff;
    font-family: 'SourceHanSansHKRegular';
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.06rem;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box .btn .icon_box {
    width: 0.24rem;
    height: 0.24rem;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .text_box .btn .icon_box img {
    width: 100%;
    height: 100%;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .img_box {
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    margin-left: 0;
    margin-top: -0.2rem;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item .img_box img {
    width: 100%;
    height: 100%;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) {
    flex-direction: column;
    padding: 0;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) .text-box {
    justify-content: center;
    align-items: center;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) .img_box {
    margin-left: 0;
    margin-right: 0;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) .contribution_btn {
    background: #FEB914;
    color: #000;
    gap: 0.17rem;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) .contribution_btn .icon_box {
    width: 0.2rem;
    height: auto;
  }
  .aboutStJohn_page .module_2 .mod_container .mod_cont .list_item:nth-of-type(2) .contribution_btn .icon_box img {
    width: 100%;
    height: 100%;
  }
  .aboutStJohn_page .module_3 {
    background: url(/html-before/img/aboutStJohn/bg_2.png) no-repeat;
    background-size: 100% 100%;
  }
  .aboutStJohn_page .module_3 .mod_container {
    width: 100%;
    min-height: unset;
    padding: 0.4rem 0 0.48rem;
    margin: 0 auto;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 1rem;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .list_group {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item {
    min-width: 3rem;
    max-width: 3.4rem;
    height: auto;
    background: url(/html-before/img/aboutStJohn/bg_3.png) no-repeat;
    background-size: 100%;
    border-radius: 0.2rem;
    padding: 0.35rem 0.16rem 0.24rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item .img_box {
    width: 1rem;
    height: 1rem;
    position: absolute;
    top: -0.77rem;
    left: 50%;
    transform: translateX(-50%);
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item .img_box img {
    width: auto;
    height: 100%;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item h4 {
    font-size: 0.16rem;
    margin-bottom: 0.1rem;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .list_group .list_item p {
    font-size: 0.14rem !important;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .list_group:nth-of-type(2) {
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    margin-bottom: 0.38rem;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .text_group {
    width: 100%;
    padding: 0.06rem;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 0;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .text_group .text_box {
    border: 0.01rem solid #ECA70066;
    border-radius: 0;
    padding: 0.16rem;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .text_group .text_box h4 {
    font-size: 0.16rem;
    height: 0.32rem;
    line-height: 0.32rem;
    border-radius: 0.08rem;
    margin-bottom: 0.08rem;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .text_group .text_box p {
    font-size: 0.14rem;
  }
  .aboutStJohn_page .module_3 .mod_container .mod_cont .text_group .text_box p + p {
    margin-top: 0.08rem;
  }
}
